Jump to content

Sabre 1.2.16 installer?


heli3
 Share

Recommended Posts

Hi everyone. 

 

Does anyone keep the "F-86F_1.2.16.43180.9-9" installer from 2015?

 

I got an ultra-potato PC from 2010 that can't run the current version of World, and lost the old installer so i can't use my Sabre key to enjoy it.

 

I've searched in many sites and just found this, but doesn't seems to be working:

https://www.digitalcombatsimulator.com/en/support/faq/DCS_versions/?sphrase_id=2412515#1432833

 

Thanks!

Link to comment
Share on other sites

Would 1.2.4 do?  I have DCS World 1.2.4 on DVD but I would have to check and see if I had the F-86F at that point. I kept the installers for the modules on a DVD, too.

 

edit: I just checked my account and it seems I bought the Sabre in July 2014 - so I should have a back up of the installer.


Edited by Johnny Dioxin (Brixmis)
Link to comment
Share on other sites

5 minutes ago, Johnny Dioxin (Brixmis) said:

Would 1.2.4 do?  I have DCS World 1.2.4 on DVD but I would have to check and see if I had the F-86F at that point. I kept the installers for the modules on a DVD, too.

 

edit: I just checked my account and it seems I bought the Sabre in July 2014 - so I should have a back up of the installer.

 

Johny, that would be really appreciated if you could send me your Sabre installer in this thread or by PM!

Link to comment
Share on other sites

Slight issue - it seems 1.2.4 was before the version you want - and the Sabre wasn't released then. The date on my back-up disc is April 2013 - that was before the Sabre. In any case, at the moment my PC can't read the disc - I'll try it in my retro rigs, but in all probability the Sabre won't be on it - sorry.

 

edit - yeah, I can confirm that this backup was on 30th April 2013 and I bought the Sabre in July 2014, so it won't be on it.


Edited by Johnny Dioxin (Brixmis)
Link to comment
Share on other sites

@heli3 - where are you located? i.e. what country?

 

I have a large amount of PCs here and might be able to send you an upgrade so you can at least run v1.5.8 - or if you can get a decent enough graphics card, v2.5 - just depends on postage costs.

 

edit - you can pm if you like


Edited by Johnny Dioxin (Brixmis)
Link to comment
Share on other sites

17 hours ago, heli3 said:

Does anyone keep the "F-86F_1.2.16.43180.9-9" installer from 2015?

 

I got an ultra-potato PC from 2010 that can't run the current version of World, and lost the old installer so i can't use my Sabre key to enjoy it.

You should be able to download the appropriate version of F-86F from the command line while in the "DCS World\bin" directory of your 1.2.16 DCS install, the command is

 

• DCS_Updater.exe install F-86F

 

from the windows command prompt or

 

• .\DCS_Updater.exe install F-86F

 

from PowerShell.

 

See this thread for more detail, DCS versions, Module names, etc.

 

i9 9900K @4.7GHz, 32GB DDR4, RTX2070 Super 8GB, 1TB NVMe, 6+4TB HD, 1+1TB SSD, MSFFB2 joystick, X52 Pro Throttle, TIR5, Win 10 Pro x64, 1920X1080

Link to comment
Share on other sites

I thought that should be possible, but I didn't know how exactly it was done so I didn't mention it.

 

I found a second disc with my 1.2.4 modules on it and at that time there were a grand total of six! And no, they didn't include the F-86F.

 

The 1.2.4 modules: Black Shark 2; A-10C; P-51D; Flaming Cliffs 3; Combined Arms; UH-1H

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...